[Bug 924] GNOME Themes-2.6.3

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun Aug 29 18:13:36 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=924





------- Additional Comments From randy at linuxfromscratch.org  2004-08-29 19:13 -------
Perl Module XML::Parser should be listed as a dependency. Not sure 
if it is required or optional, but this is from configure:

checking for XML::Parser... ok





------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list